<div class="relative w-100 mb4 bg-white nested-copy-line-height">
  <div class="bg-white mb3 pa4 gray overflow-hidden">
    <!-- VG: remove section title -->
    <h1 class="f3 near-black">
      <a href="{{ .Permalink }}" class="link black dim">
        {{ .Title }}
      </a>
    </h1>
    <div class="nested-links f5 lh-copy nested-copy-line-height">
      {{ .Summary  }}
    </div>
  </div>
</div>
